html{
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 16px;
}

*,
*:before,
*:after{
box-sizing: inherit;
}


body{
margin: 0;
min-height: 100vh;
display: flex;
flex-direction: column;

}

img{
max-width: 100%;
height: auto;

}

main{
    flex-grow: 1;
}

.container{
    margin-left: auto;
    margin-right: auto;
    max-width: 992px;
}

.header{
    padding: .5rem;
    background-color: lemonchiffon;
}


.header-content{
display: flex;
justify-content: space-between;
align-items: center;


}

.logo img{
width: 3rem;
height: auto;
}

.menu {
    display: flex;
    justify-content: space-between;
   font-size: 115%;
}

.menu  a {
    color: chocolate;
    padding: 0 1vw;
  transition: all .3s ease-in-out;
}

.menu a:hover{

    opacity: .75;
}